
Pre-Development - Bug #19961

FE - React - User Profile - Error for identification number

01 March 2024 04:01 PM - Hazimi Muhammad

Status: Feedback Start date: 01 March 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 20%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

click user profile page -> click add button -> fill the form with existing identification number -> click save button -> got error as

screenshot

Expected:

click user profile page -> click add button -> fill the form with existing identification number -> click save button -> got no error

History

#1 - 01 March 2024 04:29 PM - Zaid Haritsah

- Status changed from New to In Progress

- Assignee changed from Zaid Haritsah to Hazimi Muhammad

Confirmed the issue with business and David to remove the NRIC from mandatory field list.

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/b9e491d44d7a1c4f57ef099d23daf97161c7ca22

#2 - 04 March 2024 09:32 AM - Zaid Haritsah

- % Done changed from 0 to 20

#3 - 04 March 2024 01:48 PM - Hazimi Muhammad

- Status changed from In Progress to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

The identification number is now not mandatory

click user profile page -> click add button -> fill the form with existing identification number -> click save button -> got no error

Files

WhatsApp Image 2024-03-01 at 3.57.05 PM.jpeg 157 KB 01 March 2024 Hazimi Muhammad

WhatsApp Image 2024-03-01 at 3.59.26 PM.jpeg 469 KB 01 March 2024 Hazimi Muhammad
